WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: WP Security Scan] Absolutely essential! Okay with WP 2.7 (2 posts)

  1. saltlakejohn
    Member
    Posted 5 years ago #

    Excellent plugin. Security Scan 2.3 (stable) seems fine with WP 2.7. I've used it since WP 2.5.x and never had any trouble. Security Scan is important to me -- an invaluable reminder to close loopholes and back doors that let naughty geeks in. Donate, if you can.

    http://wordpress.org/extend/plugins/wp-security-scan/

  2. mprindle
    Member
    Posted 5 years ago #

    Agreed, I installed it on a 2.7 WP install. Worked great. The only bug I had was it was telling me my sql database user didn't have privileges to alter the database, but according to the mysql the user did. That ended up being to my advantage cause there were some database issues that I needed to clear up first.

Topic Closed

This topic has been closed to new replies.

About this Topic